Subject: Ticket Assigned - Re: Yajny | Max Fashion Partnership
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 18:27:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Yajny | Max Fashion Partnership Hello Team,

Hope all is well. Kindly awaiting your reply regarding my request.

Thank you,

On Mon, Dec 26, 2022 at 2:24 PM Omar Hassan <[email-masked]> wrote:

> Hello Team,
>
> Hope all is fine. I am Omar Hassan, Business Development Executive at
> Yajny. We are glad to check the opportunity of cooperation through direct
> integration to list your brand on our app to increase sales & traffic & our
> payment model is Cost Per Sale on confirmed orders only. We are operating
> in UAE, KSA, Egypt, & the rest of the Gulf Countries.
>
> Yajny is an e-commerce platform with a loyal user base. We are on a
> mission to create the best-in-class Rewards & Super Saving App in the
> region. We understand every business has pain points. From understanding
> user behavior outside of their ecosystem to creating a loyal user base. We
> work by two models:
>
>    - *Cashback:* Cashback is an affiliate marketing model targeted
>    towards a B2C market. Our partners provide a commission for each sale we
>    drive to your platform and we share this commission with our users.
>    - *Coupons:* A commissionable unique code that gives a user discount
>    at the point of sale.
>
>
> We would like to work with you on both models but mainly on Cashback. So
> we will need to do an API Integration between your website & our app to
> track our users & their orders to send you a monthly report including our
> numbers and based on it we receive our payment. We will send you our
> Integration Document and support your tech team to finish the integration.
> We Share our commission with the users to encourage them to shop through
> the brands and the rest we spend it on our marketing activities which are:
> push notifications, newsletters, social media ads, & influencers campaigns
> if we implement it.
>
> Kindly connect me with someone who is responsible for this type of
> partnership.
>
>
> Website URL: www.yajny.com
>
> Looking forward to hearing from you,
>
> Thank you,
>
> --
>
>
>
> *Omar Hassan*
> Business Development Executive
> +201007716127
> [email-masked]
> www.yajny.com
>

-- 

*Omar Hassan*
Business Development Executive
+201007716127
[email-masked]
www.yajny.com

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5670736